micro_utils.dokka
0.15.1

# Base64ByteArraySerializer

object Base64ByteArraySerializer : Base64Serializer<ByteArray>

## Functions

deserialize
Link copied to clipboard
open override fun deserialize(decoder: Decoder): ByteArray
serialize
Link copied to clipboard
open override fun serialize(encoder: Encoder, value: ByteArray)

## Properties

descriptor
Link copied to clipboard
open override val descriptor: SerialDescriptor